<?php  
include_once('../../wp-config.php');
$options = get_option('monkey-options');
$appid = $options['weiboid'];
$login = new sina();
$login->login($appid,get_bloginfo('url').'/oauth/weibo/callback.php');
?>